Compatibility

Published by Chubacraft on Sun, 04/29/2018 - 05:38
Status
Fixed
Type
Product/platform
MCreator/Windows
Priority
Normal
Issue description

Does Mcreator for Minecraft 1.10.2 work with Minecraft 1.10 ?

Issue comments

It may or may not work. Minecraft 1.10 is not supported anymore anywhere, so proceed on your own risk.



Donate to MCreator

By donating to developers you can speed up development, as with more resources, we can dedicate more time to MCreator. It is a free project made by developers working on it in their free time.